tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From h...@informatiefabriek.nl
Subject Tomcat 5 & JBoss
Date Tue, 28 Oct 2003 10:44:34 GMT
Is there any way to run JBoss with Tomcat 5 instead of 4.1.27?
I'm using JBoss 3.2.2.


I would like to switch to 5 because of the hotswap debugging feature.


Thanks,

Harm de Laat
Informatiefabriek
The Netherlands




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message